Bug 842197 - Review Request: deltacloud-client-java - Deltacloud java client
Review Request: deltacloud-client-java - Deltacloud java client
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-22 22:40 EDT by Gerard Ryan
Modified: 2012-08-07 10:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 10:39:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerard Ryan 2012-07-22 22:40:35 EDT
Spec URL: http://galileo.fedorapeople.org/deltacloud-client-java/0.2.0-1-20120723git/deltacloud-client-java.spec
SRPM URL: http://galileo.fedorapeople.org/deltacloud-client-java/0.2.0-1-20120723git/deltacloud-client-java-0.2.0-1.20120723git.fc17.src.rpm
Description:
The java client for Apache Deltacloud.
Fedora Account System Username: galileo

Currently javadocs are causing a problem - worked fine when mvn-rpmbuild wasn't being run from spec file, but seems to fail now with "error: unmappable character for encoding ANSI_X3.4-1968"
Comment 1 Mikolaj Izdebski 2012-07-25 10:52:57 EDT
Some issues:
1) incorrect license tag -- should be
ASL 2.0 and (EPL or LGPLv2+ or GPLv2+ or ASL 2.0 or BSD
2) missing javadoc package
Please fix the above issues first.
Comment 2 Gerard Ryan 2012-08-07 10:39:09 EDT
I'm going to close this as I no longer need it, and don't currently have the time to fix the issues.

Note You need to log in before you can comment on or make changes to this bug.